@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin: 0; padding: 0;}


.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; padding-bottom: 10vw; }
  .WRAPPER img {  width: 100%;  height: auto;}
}
	
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area .go_bt2 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt2:hover { 
  filter: brightness(130%);
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
		  }
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}
  .Area .go_bt2:hover { 
    filter: brightness(1);
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
        }
  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}


.Area_bottom {margin-bottom: 90px;}
@media screen and (max-width:767px){
  .Area_bottom {margin-bottom: 10vw;}
}
.Area_bottom2 { margin-bottom: 30px;}
@media screen and (max-width:767px){
  .Area_bottom2 {margin-bottom: 5vw;}
}
.Area_bottom3 {margin-bottom: 100px;}
@media screen and (max-width:767px){
  .Area_bottom3 {margin-bottom: 7vw;}
}
@media screen and (max-width:767px){
  .PD_box .PD_layout {padding: 0 2.5vw;}
  .m_box_bt {position: relative;top: -22vw;z-index: -1;}
  .m_box_bt2 {top: -6vw;}
}


@media screen and (min-width:787px){
  .bg_01 {z-index: -10;position:absolute;top: 0;left:0;width:100%;height: 100%;background-repeat: no-repeat;background-position: center top;pointer-events:none;}
  .bg_02 {z-index: -10;position:absolute;top: 1278px;left:0;width:100%;height: 1075px;background-repeat: no-repeat;background-position: center top;pointer-events:none;}
  .bg_fixed {z-index: -15;position:fixed;top: 0px;left:0;width:100%;height: 100%;background-repeat: repeat-y;background-position: center top;pointer-events:none;background-color:#a1c8f0;}
}
@media screen and (max-width:767px){
  .bg_01_m { z-index:-1; position:absolute; top: 10vw; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;background-size:100%;}
  .bg_02_m {z-index: -3;position:absolute;top: 144vw;left:0;width:100%;height: 1800vw;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size:100%;}
  .bg_fixed_m {z-index: -4;position:fixed;top: 10vw;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;background-size:100%;background-color:#f8f0d2;}
}
  

/*版頭*/
@media screen and (min-width:787px){
  .Area_top {height: 1180px;}
  .Area_top .deco1 {z-index: 13;position:absolute;width: 78.9%;top: -1px;left: 129px;height: auto;mix-blend-mode: luminosity;}
  .Area_top .title01 {z-index: 12;position:absolute;width: 93%;top: -127px;left: 17px;height: auto;mix-blend-mode: normal;}
  .Area_top .deco2 {z-index: 11;position:absolute;width: 79%;top: -1px;left: 128px;height: auto;mix-blend-mode: plus-lighter;}
  .Area_top .title01 img {width: 103%;}
  .Area_top .title01 ul li{position: absolute;}
  .Area_top .title01 ul li:nth-child(1){transform-origin: center center;top: 126px;left: 26px;}
  .Area_top .title01 ul li:nth-child(1) img{width: 85%;}
  .Area_top .title01 input{position: relative;top: -30px;}
  .Area_top .title02 {position: absolute;top: 8px;left: 49.9%;transform: translateX(-50%);width: 100%;}
  .Area_top .title02 img { width: 78%;}
  .Area_top .title02 ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; grid-gap: 0; box-sizing: content-box; height: 166px;}
  .Area_top .title02 ul.PD_wrapper li { position: relative; flex-shrink: 0; margin: 0; padding: 0; background-image: none;}
}
@media screen and (max-width:767px){
  .Area_top {margin-top: 1.7vw;height: 104.6vw;top: -1vw;}
  .top_deco {width: 26%;position: absolute;top: -10.2vw;left: 80vw;pointer-events: none;z-index: 0;}
  .top_deco2 {width: 25%;position: absolute;top: 106.6vw;left: -10vw;pointer-events: none;}
  .Area_top .deco1 {z-index: 13;width: 100%;position:absolute;top: -2vw;left: 0vw;height: auto;mix-blend-mode: luminosity;}
  .Area_top .title01 {z-index: 12;width: 100%;position:absolute;top: -2vw;left: 0vw;height: auto;mix-blend-mode: normal;}
  .Area_top .deco2 {z-index: 11;width: 100%;position:absolute;top: -2vw;left: 0vw;height: auto;mix-blend-mode: plus-lighter;}
  .Area_top .title01 img {width: 100%;}
  .Area_top .title01 ul li{position: absolute;}
  .Area_top .title01 ul li:nth-child(1){transform-origin: center center;top: 0;left: 0;}
  .Area_top .title01 ul li:nth-child(1) img{width: 100%;}
  .Area_top .title01 ul li .PD .PD_img{display: block!important;}
  .Area_top .title02 {width: 100%;padding-top: 0vw;position: absolute;top: -1.4vw;left: -0.1vw;}
  .Area_top .title02 img {width: 99%;}
  .Area_top .title02 ul.PD_wrapper {display: flex;flex-wrap: nowrap;margin: 0;padding: 0;width: 100%;grid-gap: 0;box-sizing: content-box;height: 12vw;}
  .Area_top .title02 ul.PD_wrapper li { position: relative; flex-shrink: 0; margin: 0; padding: 0; background-image: none;}
  .Area_top .title02 .title02_bg {position: absolute;top: 0;opacity: 1;mix-blend-mode: overlay;}
}

#eWriterBtn_bt_B_000_v0-P2 { margin-left: 730px!important; margin-top: 30px!important;}

.Area_top .date {position:absolute;top: 1068px;left: 905px;width: 20%;}
.Area_top .date .bg {position:relative;}
.Area_top .date .bg img {width: 100%;}
.Area_top .date_bg {position: absolute;top: 975px;left: 764px;}
.Area_top .date_bg img {width: 100%;}
.Area_top .date .TIMER_DAY span {font-size: 85px;font-weight: 600;line-height: 0;margin-left: 6px !important;color: #ffffff;letter-spacing: -3px;font-family: "Century Gothic", serif;}
.Area_top .date .TIMER_DAY small {font-size: 30px;line-height:5px;margin-left: 6px;color: #ffffff;letter-spacing:0;font-family: "Century Gothic", serif;font-weight: 600;display: none;}
.Area_top .date .TIMER_DAY #sendMonth {text-align: left;display: inline-block;display: none;}
.Area_top .date .TIMER_DAY #sendToday {margin-left: 0;text-align: left; display: inline-block;}
@media screen and (max-width: 767px){
  .Area_top .date {position:absolute;top: 109vw;left: 58vw;width: 60%;z-index: 15;display: inline-flex;font-size: 2vw;font-weight: 800;color: #231b0e;letter-spacing:0;text-align:center;align-items: baseline;justify-content: center;font-family:"Century Gothic";}
  .Area_top .date_bg {position: absolute;width: 54.7%;top: 99.8vw;left: 55.65vw;z-index: 11;}
  .Area_top .date_bg img {width: 61%;}
  .Area_top .date .TIMER_DAY span {font-size: 8.78vw;font-weight: 800;line-height: 0;margin-left: 0.3vw !important;color: #ffffff;letter-spacing: -1px;font-family: "Century Gothic", serif;width: 0;}
  .Area_top .date .TIMER_DAY small {font-size: 4vw;font-weight: 800;line-height:10vw;margin-left: 0vw;padding-left: 4vw;color: #ffffff;letter-spacing:0;font-family: "Century Gothic", serif;display: none;}
  .Area_top .date .TIMER_DAY #sendMonth {text-align: left;display: inline-block;display: none;}
  .Area_top .date .TIMER_DAY #sendToday {margin-left: 0;display: inline-block;text-align: left;padding-left: 0.5vw;}
}


@import url("https://use.typekit.net/wwd3xmz.css");
body {  font-family: "minion-pro", serif;}


.PD_layout[data-pd-btn][data-pd-btn-pdgo][data-pd-btn-more] .PD_btn {
  background-image: none;
  background-color: #f08a46;
}
.PD_layout[data-pd-btn][data-pd-btn-pdgo][data-pd-btn-more] .PD_btn.more {
  background-image: none;
  background-color: #585451 !important;
}


/** 倒數 **/
.TimerNick { padding: 0 0 1%; margin: 0 auto; width: 60%; text-align: center; position: relative; top: -20px;}
.TimerNick .FontStyle { display: inline-block; margin: 0; padding: 0; width: 50px; font: normal 35px / 35px Arial; color: #fff1dc; letter-spacing: -1px; text-align: center; background: #000; border-radius: 6px; padding: 3px 1px 3px 0;}
.TimerNick span { padding-left: 2px; font: 35px/35px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.05em; color: #000;}
.TimerNick small{  position: relative; font:15px/24px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: 0; color: #fff1dc;}
@media screen and (max-width:767px){
  .TimerNick { width: 80%; margin: 0 auto; top: -1vw;}
  .TimerNick .FontStyle { width: 6vw; font: normal 4vw/4vw Arial; padding: 1.2vw 1.2vw 0.2vw 0.8vw;}
  .TimerNick div:nth-of-type(2),
  .TimerNick div:nth-of-type(3),
  .TimerNick div:nth-of-type(4){ width: 5vw;}
  .TimerNick span { font: 4vw/4vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: 0;}
}

.TimerNick_2 {position: absolute;top: 80px;left: 67%;transform: translateX(-50%);width: 50%;height: 50px;text-align: center;padding: 0;z-index:4;margin: 0;border-radius: 5em;}
.TimerNick_2 .FontStyle {position: relative;display:inline-block;top: 1px;font: normal 40px/42px Arial;color: #408ede;letter-spacing: 0px;text-align:right;height: 40px;padding: 1.1%;border-radius: 0.2em;}
.TimerNick_2 span {padding-left: 4px;font: 27px/40px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0.05em;font-weight: 600;color: #b6b6b6;}
.TimerNick_2 small{  position:relative; font: bold 16px/38px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: 0em;color: #2a0d05;}
@media screen and (max-width: 767px){
  .TimerNick_2 {position: absolute;top: 9.45vw;left: 74.5vw;width: 100%;height: 12vw;text-align: center;padding: 0;border: #0000 0px solid;}
  .TimerNick_2 .FontStyle {margin:0;padding: 0 0.5vw 0.5vw 0;border:0px;width: 5vw;height: 5vw;font: normal 4.9vw/6vw Arial;font-style: italic;font-weight: 550;letter-spacing:-1px;text-align: center;}
  .TimerNick_2 div:nth-of-type(2),
  .TimerNick_2 div:nth-of-type(3),
  .TimerNick_2 div:nth-of-type(4){width: 5vw;padding-left: 0vw;}
  .TimerNick_2 span {padding-left: 0.2vw;padding-right: 0;font: bold 3.2vw/11vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: 0em;font-weight: 500;}
}
  
/*好康活動*/
.top_btn{z-index: 10;margin-bottom: 45px;}
.top_btn .PD_layout ul{ padding: 3px 16px 0 ;}
@media screen and (min-width: 768px) {
  .top_btn .btnbg{position: absolute;top: 0;margin-bottom: 0;}
  .top_btn .btn_box {width: 90%;padding-top: 31px;margin: 0 auto;}
  .top_btn .btn_box .PD_layout ul{grid-gap: 0 26px;}
}
@media screen and (max-width:767px){
  .top_btn{padding-top: 13.5vw;margin-bottom: 0vw;}
  .top_btn .btnbg{position: absolute;top: 12.3vw;margin-bottom: 0;}
  .top_btn .btn_box {width: 96%;padding-top: 0.7vw;margin: 0 auto;}
  .top_btn .btn_box .PD_layout ul{grid-gap: 0 1.5vw;}
}

/*按鈕*/
.Area_activ {z-index: 10;margin-top: 20px;margin-bottom: 10px;}
.Area_activ .btnbg{position: absolute;top: -57px;}
.Area_activ .PD_layout ul{padding: 0 13px;}
@media screen and (min-width: 768px) {
  .Area_activ .PD_layout ul{width: 94%;padding-top: 38px;grid-gap: 20px;}
}
@media screen and (max-width:767px){
  .Area_activ {margin-top: -0.5vw;margin-bottom: 12vw;}
  .Area_activ .btnbg{position: absolute;top: -9.2vw;}
  .Area_activ .btn_box .PD_layout ul{grid-gap: 1.3vw 1vw;padding: 0.4vw 3.8vw 0 2.8vw;}
}

@media screen and (min-width: 768px) {
  .Area01 .PD_box.Area_bottom {margin-top: 20px;} 
  .Area01 .title02 {top: 39px;margin: 0px auto 5px;} 
  .Area01 .PD_box .PD_layout {padding-top: 26px;padding: 26px;padding-bottom: 0;} 
}
@media screen and (max-width:767px){
  .Area01 .title02 {top: 6.5vw;} 
  .Area01 .PD_box .PD_layout {padding-top: 13.5vw;} 
}

@media screen and (min-width: 768px){
  .Area01 .box_top2 {z-index: -1;position: absolute;top: 0px;left: -390px;width: 2000px;height: 330px;background-repeat: no-repeat;background-position: center top;pointer-events: none;}
  .Area01 .box_re2 {z-index: -1;position: absolute;top: 200px;left: -390px;width: 2000px;height: 2120px;background-repeat: repeat-y;background-position: center top;pointer-events: none;}
}

/*必敗清單*/
.Area04 {padding: 0px 0 0;margin-top: -10px;margin-bottom: 30px;}
@media screen and (min-width: 768px){
  .Area04 .box_top {position: relative;top: -73px;left: -390px;width: 2000px;height: 1090px;background-repeat: no-repeat;background-position: center top;pointer-events: none;}
  .Area04 .box_re {z-index: 1;position: absolute;top: 200px;left: -390px;width: 2000px;height: 800px;padding-top: 30px;background-repeat: repeat-y;background-position: center top;}
  .Area04 .box_bt2 {z-index: -1;position: absolute;bottom: -255px;left: -390px;width: 2000px;height: 330px;background-repeat: no-repeat;background-position: center top;pointer-events: none;}
  .Area04 .Area04_BN {position: relative;z-index: 2;}
}
@media screen and (max-width:767px){
  .Area04 {margin: -13.5vw auto 10vw;padding: 0vw 0 0vw;} 
  .Area04 .top_deco3 {position: relative;top: 6vw;z-index: 1;} 
  .top_deco4 {position: relative;top: -14vw;z-index: 0;} 
}

.box_top {position: absolute;}
.box_top2 {position: absolute;}
@media screen and (min-width: 768px){
  .box_top {top: -95px;left: 2px;}
  .box_top2 {top: -50px;left: 2px;}
}
@media screen and (max-width: 767px){
  .box_top {top: -8.5vw;left: 0;background-size: 100%;}
  .box_top2 {top: -19vw;left: 0;background-size: 100%;}
  .box_top3 {left: 0;background-size: 100%;}
  .box_re {background: url(m_box_re.jpg?t=1784010951285) top center repeat-y;background-size: 100%;padding-top: 0vw;padding-bottom: 3.5vw;}
  .box_re2 {background: url(m_box_re2.jpg?t=1784010951285) top center repeat-y;background-size: 100%;padding-top: 0vw;}
  .box_re3 {background: url(m_box_re3.jpg?t=1784010951285) top center repeat-y;background-size: 100%;padding-top: 0vw;padding-bottom: 1vw;}
  .box_end3 {position: relative;top: -11vw;background-size: 100%;padding-top: 0;margin-top: 0;margin-bottom: -6vw;}
}

@media screen and (min-width: 768px){
  .Area04 .box {position: relative;height: 490px;}
  .Area04 .box5_swiper {position: absolute;width: 70.3%;top: -35px;right: 129.5px;margin: 0 auto;}
}
@media screen and (max-width:767px){
  .Area04 .box {margin-top: -4vw;margin-bottom: 0;}
  .Area04 .box5_swiper {right: -14.5vw;}
}

.box5_swiper {position: relative;width: 98%;margin: 25px 0 0;overflow: hidden;z-index: 1;}
.box5_swiper ul.PD_wrapper {display: flex;flex-wrap: nowrap;margin: 0 auto;padding: 0 0 30px;width: 100%;grid-gap: 0;box-sizing: content-box;height: 480px;}
.box5_swiper ul.PD_wrapper li { flex-shrink: 0; margin: 0; padding: 0; pointer-events: inherit;border-radius: 15px !important;overflow: hidden;}
.box5_swiper ul.PD_wrapper li.PD_slide { min-width: inherit;}
.box5_swiper ul.PD_wrapper li.PD_slide:hover { box-shadow: 0 1em 2em rgba(0, 0, 0, 0);}
@media screen and (max-width:767px){
  .box5_swiper { width: 100%;margin: 8px auto 25px;}
  .box5_swiper ul.PD_wrapper {padding: 0 0 1%;height: 72vw;}
  .box5_swiper ul.PD_wrapper li {border-radius: 4vw 4vw 2vw 2vw !important;height: 67vw;}
} 
@media screen and (min-width: 768px){
  .box5_swiper .PD_layout .PD h3 {width: 61%;font-size: 30px !important;max-height: 1.7em;}
  .box5_swiper .PD_layout .PD h4 {width: 60% !important;margin-bottom: .35em;font-size: 28px;}
  .box5_swiper .PD_layout.PD_layout-D1_15 ul .PD .PD_into {padding: 0.8em 1.5em;padding-bottom: 0.4em;height: 130px;}
  .box5_swiper .PD_layout.PD_layout-D1_15 ul .PD .PD_into p {bottom: 18%;right: 4.2%;font-size: 0.45em;height: 8.5em;line-height: 11em;color: #3183d6;}
  .box5_swiper .PD_layout .PD p .money {font-size: 22px;}  
  .box5_swiper .PD_layout .PD p .Price {font-size: 37px;font-weight: 800;}
}
@media screen and (max-width: 767px) {
  .box5_swiper .PD_layout .PD h3 {width: 61%;font-size: 19.5px !important;max-height: 8.5vw;}
  .box5_swiper .PD_layout .PD h4 {width: 60% !important;margin-bottom: .35em;font-size: 17px;}
  .box5_swiper .PD_layout.PD_layout-D1_15 ul .PD .PD_into {padding-bottom: 0.4em;}
  .box5_swiper .PD_layout.PD_layout-D1_15 ul .PD .PD_into p {bottom: 19%;right: 3.5%;font-size: 0.45em;height: 3.5em;line-height: 2.8em;color: #3183d6;}
  .box5_swiper .PD_layout .PD p .Price {font-size: 26px;font-weight: 800;}
} 

@media screen and (max-width: 767px) {
  .ppp_coupon .coupon_box .PD_into h3 b { font-size: 9vw !important; }
}

/*折價券*/
.Area05 .title {margin: 0 auto 25px;}
.PD_layout.PD_layout-coupon3 .PD .divine_coupon {color: #000;}
.PD_layout.PD_layout-coupon3 .PD .threshold {color: #000;}
@media screen and (max-width:767px){
  .Area05  {margin: 0 auto 15vw;}
  .Area05 .title {margin: 0 auto 2.5vw;}
  .Area05 .Area_swiper_box .PD_layout-coupon3 {padding-bottom: 0vw;}
  .Area05 .Area_coupon {margin-left: 0.6vw;margin-bottom: 0vw;}
  .Area05 .BN_box img {border-radius: 2vw;}
}

/*登記活動*/
.Area06 .title {margin: 0 auto 35px;}
@media screen and (max-width:767px){
  .Area06 .title {margin: 0 auto 1.5vw;}
  .Area06 .Area_danji .box_1{padding: 0 1.8vw;}
}

/*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span {color: #4b91d8;}                 
.danji_box .warningTxt h3{ color: #000;}                 

.Area07 .PD_box .PD_layout {padding-top: 50px;} 
@media screen and (max-width:767px){
  .Area07 .PD_box .PD_layout {padding-top: 6vw;} 
}

/*居家煥新 熱銷榜*/
.Area08 .title {margin: 0 auto 25px;}
.Area08 .BN_box img { border-radius: 35px 35px 0 0;}
@media screen and (max-width:767px){
  .Area08 .title {margin: 0 auto 1.2vw;}
  .Area08 .BN_box{margin-bottom: -3vw;}
  .Area08 .BN_box img {border-radius: 10vw 10vw 0 0;}
}

/*優選好店推薦*/
@media screen and (min-width:768px){
  .Area_13_0 {margin: 140px auto 130px;}
  .Area_13 {margin: 0 auto 20px !important;}
  .Area_13 .box_all{position: relative;}
  .Area_13 .box_all .box2{width: 900px;position: relative;padding: 0 0 0 0;margin: 40px auto -30px auto;background: no-repeat top center/100% url("brand_bg2.png?t=1784010951285");border-radius: 0;height: 625px;}
  .Area_13 .logo2{position: relative;width: 100%;}
  .Area_13 .logo2 ul{grid-gap: 0;}
  .Area_13 .logo2 ul .PD_into{padding: 0;}
  .Area_13 .logo2 .PD_layout .PD_into h4{width: 100%;position: relative;/* left: 160px; */overflow: hidden;display: flex;justify-content: center;font-size: 50px;top: -10px;height: 62px;}
  .Area_13 .logo2 .PD_layout{padding-top: 55px;}	
  .Area_13 .logo2 .PD_layout .PD b{color: #2b313b;position: relative;width: 30%;}
  .Area_13 .logo2 .PD_layout .PD span{color: #f87f2f;position: relative;font-weight: 700;width: 60%;}	
  .Area_13  .ly .PD_layout{width: 95%;margin: 10px auto;}
  .Area_13 .PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD_slide, .PD_layout[data-pd-btn][data-pd-btn-more] .PD_slide {padding-bottom: 3.5em;}
}
@media screen and (max-width:767px){
  .Area_13_0 {margin: -26vw auto 12vw;}
  .Area_13 {margin: 0 auto 0 auto !important;}
  .Area_13 .box_all{position: relative;margin-top: 0vw !important;}
  .Area_13 .box_all .box2{position: relative;margin: 2vw auto 0vw auto;padding: 0 0 7vw 0;background: no-repeat top center/100% url("brand_bg2.png?t=1784010951285");width: 100%;}
  .Area_13 .logo2 {position: relative;top: 0vw;height: 16vw;}
  .Area_13 .logo2 ul{grid-gap: 0;}
  .Area_13 .logo2 ul .PD_into{padding: 0;}
  .Area_13 .logo2 .PD_layout .PD_into h4{width: 100%;position: relative;top: 4.3vw;left: -1.5vw;margin: 0 auto;font-size: 1.5em;display: flex;padding-bottom: 3.7vw;overflow: hidden;justify-content: center;}
  .Area_13 .logo2 .PD_layout .PD b{color: #2b313b;position: relative;width: 34%;font-weight: 900;}
  .Area_13 .logo2 .PD_layout .PD span{color: #f87f2f;position: relative;font-weight: 900;width: 60%;}	
  .Area_13 .ly .PD_layout{width: 95%;margin: 0 auto;padding-top: 1vw;}
  .Area_13 .box .ly .PD_layout ul{height: 56vw;}
  .Area_13 .box .ly .PD_layout .PD p { height: 1.875em !important;line-height: 1.875em;}
  .Area_13 .box2 .ly .PD_layout ul{height: 65.5vw;padding: 0;}
  .Area_13 .box2 .ly .PD_layout .PD p { height: 1.875em !important;line-height: 1.875em;}
  .Area_13 .PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD_slide, .PD_layout[data-pd-btn][data-pd-btn-more] .PD_slide { padding-bottom: 2.5em;}
}

/*粹選家居*/
.Area_brand_bg {padding: 30px 0 0px;}
.Area_brand_bg .title {margin: 0 auto 15px;}
.Area_brand .bn_box{position: relative;height: 735px;}
.Area_brand .bn_box .bg_bn_box{position: absolute;width: 85%;top: -5px;left: 86px;z-index: 0;}
.Area_brand .bn_box .bg_bn_box .PD_layout ul {padding: 0; }
.Area_brand .bn_box .btn_bn{position: absolute;top: 76px;left: 591px;padding: 10px 10px 0 10px;width: 250px;z-index: 3;}
.Area_brand .bn_box .btn_bn .PD_layout[data-pd-li=BN] ul{padding: 0;grid-gap: 10px;}
.Area_brand .bn_box .btn_bn ul li:nth-child(1) img{border-radius: 160px 160px 0 0;height: 218px;}
.Area_brand .bn_box .btn_bn ul li:nth-child(2) img{border-radius: 0 0 160px 160px;height: 235px;}
@media screen and (max-width:767px){
  .Area_brand_bg {margin: 10vw auto 12vw;padding: 0;}
  .Area_brand .title {margin: 0 auto 0.5vw;}
  .Area_brand .bn_box{position: relative;height: 90.5vw;}
  .Area_brand .bn_box .bg_bn_box{width: 100%;top: -1.5vw;left: 0vw;z-index: 0;}
  .Area_brand .bn_box .btn_bn{top: 8.75vw;left: 62.05vw;padding: 1vw;width: 30.7vw;z-index: 3;}
  .Area_brand .bn_box .btn_bn .PD_layout[data-pd-li=BN] ul{padding: 0;grid-gap: 0.18em;}
  .Area_brand .bn_box .btn_bn ul li:nth-child(1) img{border-radius: 15vw 15vw 0 0;height: 28vw;}
  .Area_brand .bn_box .btn_bn ul li:nth-child(2) img{border-radius: 0 0 15.5vw 15.5vw;height: 28vw;}
}

/*Phone置頂滑動選單*/
.Area09 {margin-bottom: 70px;padding: 30px 0;}
.Area09 .Area_floorPD_NavArea_tabbar {margin: 0 auto 5vw ; width: 94%;}
.Area09 .Area_floorPD_NavArea_tabbar.cate-fixed {width: 100%;}
.Area09 .Area_floorPD_NavArea_tabbar .Nav_box { border-radius: 8px; -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2); box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);}
.Area09 .Area_floorPD_NavArea_tabbar .Nav li {overflow: visible;}
.Area09 .Area_floorPD_NavArea_tabbar.cate-fixed .Nav_box {border-radius: 0; background-color: rgba(255, 255, 255, 1); -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2); box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);}
@media screen and (max-width:767px){
  .Area09 {margin-top: 0vw;margin-bottom: -9vw;padding: 0;}
}

/*嚴選好物*/
.Area10 .BN_box {width: 80%;margin: 0 auto;margin-bottom: 9px;}
.Area10 .PD_layout ul{ grid-gap: 0;}
@media screen and (max-width:767px){
  .Area10 .BN_box{width: 100%;margin-top: -1.5vw;margin-bottom: 2vw;}
}

/*強牌看更多*/
.Area11 .btn_box .PD_layout ul{margin-top: -5vw;grid-gap: 0;}
.Area11 .icon_box .PD_layout {padding: 0px 30px 20px;}
.Area11 .icon_box .PD_layout ul{grid-gap: 30px !important ;}
@media screen and (max-width:767px){
  .Area11 .icon_box .PD_layout{padding: 0 3vw 5vw;margin: -2vw auto;}
  .Area11 .icon_box .PD_layout ul{grid-gap: 3vw !important ;}
}

/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
@media screen and (max-width:767px){
  .for_pc { display: none !important;}
  .for_phone { display: inherit !important;}
}

/*注意事項區*/
.edm_notice{ position: relative; text-align:center; padding:10px 10px 15px 10px; color:#31373c; font:12px/18px Helvetica;}
.edm_notice .apple_notice{  padding:10px 0px 10px 0px; }
